/* CSS Document */
body {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #272727;
}
table,tr,td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.HeaderTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-top: 5px;
}
.SubFolderHeaderTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-left: 10px;
	margin-top: 5px;
}
.BodyText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.FooterScrollingText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
    margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
}
.TableAlignment01 {
    margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
}
a.BodyTextLink { font-family:Verdana, Arial, Helvetica, sans-serif; color:blue; font-size:11px; text-decoration:underline; font-weight:bold; }
a.BodyTextLink:hover { font-family:Verdana, Arial, Helvetica, sans-serif; color:#C50000; font-size:11px; text-decoration:underline overline; font-weight:bold; }
a.BodyTextLink:visited { color: #800080;}
a.SubFolderNav { font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-size:11px; text-decoration:none; font-weight:bold; }
a.SubFolderNav:hover { font-family:Verdana, Arial, Helvetica, sans-serif; color:#C50000; font-size:11px; text-decoration:underline overline; font-weight:bold; }

.footeraddress {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	font-weight: bold;
}
a.footeraddressLink { font-family:Verdana, Arial, Helvetica, sans-serif; color:#F7F6E6; font-size:9px; text-decoration:underline; font-weight:bold; }
a.footeraddressLink:hover { font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:9px; text-decoration:underline overline; font-weight:bold; }

#dropmenudiv {
  position:absolute;
  background-color: #C50000;
  border:1px solid #999999;
  border-bottom-width: 0;
  font:normal 11px Verdana, Arial, Helvetica, sans-serif;
  line-height:25px;
  z-index:100;
}

#dropmenudiv a {
  width: 100%;
  display: block;
  text-indent: 8px;
  border-bottom: 1px solid #999999;
  padding: 1px 0;
  text-decoration: none;
  font-weight: bold;
	color: #ffffff;
}

#dropmenudiv a:hover {
  background-color: #999999;
  color:#000000;
}